.sample-blog .container {
  margin-top: 6em;
  background: #fff;
  border-radius: 4em;
  padding: 4em 6em 2em 6em;
}

.s-b-copy {
  width: 50%;
  margin: 0 auto;
}

.s-b-copy h2,
.s-b-copy h3,
.s-b-copy p {
  color: #000;
}

.s-b-copy h2 {
  margin-bottom: 0.5em;
}

.s-b-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.s-b-info .blog-main-author {
  margin: 2em 0 1em 0;
}

.s-b-copy .divider {
  background: rgba(0, 0, 0, 0.15);
  margin: 1em 0 2em 0;
}

.s-b-copy p {
  font-size: 1.1vw;
  color: rgba(0, 0, 0, 0.6);
}

.s-b-copy h3 {
  margin: 2em 0 0.5em 0;
  font-size: 2vw;
}

.blog-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2em;
}

.blog-nav-item {
  border: 0.05vw solid rgba(0, 0, 0, 0.2);
  padding: 0.21vw 0.63vw;
  border-radius: 1.04vw;
  display: flex;
  gap: 0.5em;
  align-items: center;
}

.blog-nav-item a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.6);
  font-family: "Inter";
}

@media (max-width: 900px) {
  .sample-blog .container {
    margin-top: 4em;
    padding: 4em 1.5em 2em 1.5em;
  }

  .s-b-copy {
    width: 100%;
  }

  .s-b-copy h2 {
    font-size: 7vw;
    margin-bottom: 0.4em;
  }

  .s-b-copy h3 {
    font-size: 6vw;
    margin: 1.5em 0 0.4em 0;
  }

  .s-b-copy p {
    font-size: 3.8vw;
    line-height: 170%;
  }

  .s-b-info {
    flex-direction: column;
    align-items: flex-start;
    gap: 1em;
  }

  .s-b-info .blog-main-author {
    margin: 1.5em 0 0.8em 0;
  }

  .s-b-info .blog-main-author p {
    font-size: 3.5vw;
  }

  .s-b-info .blog-main-author p i {
    font-size: 5vw;
  }

  .blog-nav {
    margin-bottom: 1.5em;
    gap: 1em;
  }

  .blog-nav-item {
    padding: 0.5em 1em;
    border-radius: 1.5vw;
  }

  .blog-nav-item a {
    font-size: 3.2vw;
  }

  .blog-nav-item i {
    font-size: 3.5vw;
  }
}
